.text-center {
display: block;
text-align: center;
}

.colored {
color: #ff5400;
}

.panel-green i {
color: #55a630;
}

.panel-green .number,
.panel-green i,
.color-green {
color: #55a630 !important;
}

.panel-green .panel-heading a {
color: #55a630;
}

.panel-red .number,
.panel-red i,
.color-red {
color: #ff6d7b !important;
}

.panel-yellow .number,
.panel-yellow i,
.color-yellow {
color: #f7ca18 !important;
}

.color-gray {
color: rgba(255,255,255,.8) !important;
}

.bg-green {
background: rgba(4, 170, 96, 1) !important;
}

.bg-red {
background: #ff6d7b !important;
}

.bg-yellow {
background: #f7ca18 !important;
}

.color-white {
color: #fff !important;
}

.panel-blue .number,
.panel-blue i,
.color-blue {
color: #3498db !important;
}

.panel-orange .number,
.panel-orange i,
.color-orange {
color: #e67e22 !important;
}

.panel-purple .number,
.panel-purple i,
.color-purple {
color: #9b59b6 !important;
}

.bg-blue {
background: #3498db !important;
}

.bg-orange {
background: #e67e22 !important;
}

.bg-purple {
background: #9b59b6 !important;
}

.cursor-pointer {
cursor: pointer !important;
}